{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}

<div class="card mb-3 mt-3">
    <div class="card-header">
        Broadcast Messages || <a href="{% url 'clms:broadcast_create'%}" >Add New</a>
    </div>    
    <div class="card-body">
        {% for broadcast in broadcasts %}
        <h4 class="card-title">{{broadcast.subject|title}}</h4>
        <p class="card-text">{{broadcast.text}}</p>
        <p class="card-text">{{broadcast.create_date}}</p>
        <a href="update/{{broadcast.id}}" class="btn btn-primary">Update</a>
        <a href="delete/{{broadcast.id}}" class="btn btn-danger">Delete</a><hr />
        {% endfor %}
    </div>
    
</div>
{% endblock %}
{% block footer %}
{% endblock %}